<template>
    <section class="content">
        <div class="error-page">
            <h2 class="headline text-warning">404</h2>

            <div class="error-content">
                <h3><i class="fas fa-exclamation-triangle text-warning"></i> Oops! Página no encontrada.</h3>

                <p>
                    No pudimos encontrar la página que buscaba.
                    Mientras tanto, puede <router-link :to="'/'">regresar a login</router-link> 
                </p>
            </div>
            <!-- /.error-content -->
        </div>
        <!-- /.error-page -->
    </section>
</template>